Bug 644248 - Manpage for ppmtogif badly formated
Summary: Manpage for ppmtogif badly formated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-19 08:55 UTC by Zdenek Kabelac
Modified: 2013-07-02 23:49 UTC (History)
2 users (show)

Fixed In Version: netpbm-10.47.21-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-19 11:39:03 UTC
Type: ---


Attachments (Terms of Use)

Description Zdenek Kabelac 2010-10-19 08:55:10 UTC
Description of problem:

mandb give warning about  ppmtogif manpage.

LANG=C whatis ppmtogif
ppmtogif: nothing appropriate.

compare with i.e.:

LANG=C whatis ppmtoterm
ppmtoterm (1)        - convert a PPM image to a ANSI ISO 6429 ascii image

Version-Release number of selected component (if applicable):
netpbm-progs-10.47.20-1.fc15.x86_64

should be easy to fix

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Zdenek Kabelac 2010-10-19 09:02:22 UTC
Same applies to:

pnmflip, faxformat, escp2topbm, pampaintspill

Comment 2 Jindrich Novy 2010-10-19 10:48:34 UTC
Full list of badly formatted man pages is here:

avstopam escp2topbm faxformat pampaintspill pamrecolor pamsistoaglyph pamstereogram pamtoavs pamtooctaveimg pnmflip pnmmercator pnmtotiff ppmtogif

All man pages are actually automatically generated from HTML so I will try to fix the HTML sources so that the man pages are formatted correctly.

Comment 3 Jindrich Novy 2010-10-19 11:39:03 UTC
fixed.

Comment 4 Fedora Update System 2010-11-08 04:51:41 UTC
netpbm-10.47.21-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/netpbm-10.47.21-1.fc13

Comment 5 Fedora Update System 2010-11-08 04:53:12 UTC
netpbm-10.47.21-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/netpbm-10.47.21-1.fc14

Comment 6 Fedora Update System 2010-11-16 23:15:34 UTC
netpbm-10.47.21-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-16 23:16:55 UTC
netpbm-10.47.21-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.